{
  "container.barrel": "§fqegh",
  "container.cartography_table": "§fpu'jIn raS",
  "container.chest": "§fDerlIq",
  "container.chestDouble": "§fDerlIq tIn",
  "container.enderchest": "§fender DerlIq",
  "container.inventory": "",
  "container.loom": "§fnIqmeH qal'aq",
  "container.repair": "§ftI' 'ej pong",
  "container.shulkerBox": "§fshulker ngaSwI'",
  "container.upgrade": "§fluch rach"
}